Subject: bug#2755: describe-char says that DejaVu Sans Mono is being used to display a raw character

From: Juanma Barranquero <[email-masked]>
Date: Fri, 3 Apr 2009 04:41:05 +0200

On Fri, Apr 3, 2009 at 04:15, Kenichi Handa <[email-masked]> wrote:

> Oops, I should have respond in this thread much earlier, sorry.

No problem; it wasn't a serious bug anyway (not to mention being
almost non-reproducible).

> I agree with +moreinfo.  How to do that?

Just Cc: to [email-masked], and start the message with

tags 2755 + moreinfo
quit

> I have no knowledge about vc.el.  Isn't it possible to fix
> this bug within vc*.el?  Does it require more fundamental
> change?

No, I think it's just vc.

    Juanma